Subject: Re: Which reason is good for using "scores"

From: Matt Ackeret <[email-masked]>
Date: Fri, 6 Apr 2001 11:50:37 -0700 (PDT)

>Date: Thu, 5 Apr 2001 14:33:05 +0200 (MET DST)
>From: Murphy <[email-masked]>
>To: NEWS - Pine Discussion Forum <[email-masked]>
>Subject: Which reason is good for using "scores"
>Message-ID: <[email-masked]>
>
>Hi,
>
>I tryed to imagine how to efective using scores for...Yes - for what?
>Maybe somebody knows where I can find good explanation for this topic?

I use scores for only one purpose, filtering.

I have a SetScores filter that sets the score to 100 if a *new* message
is to me or any of the mailing lists I am signed up for (using the "Recip"
field which means To or Cc).

Then I have a Filter based upon scores:
Score interval  = (-INF,99)
for message in INBOX, that are new, that are not deleted...

Move them to suspected_spam folder.

Note, I only set this up because I wasn't able to simply make a filter
that would move messages if the message was _NOT_ To/Cc me or my mailing
lists.

But this is an ok workaround, and works pretty well, except when I go through
my suspected_spam folder and every once in a while find a message there
from a mailing list I forgot about.